@charset "UTF-8";


/********************************************************************/
/* エラーメッセージ類
/********************************************************************/
/* ERROR */
.error_msg, .err_msg{
	color: #ff0000;
	font-size: 90%;
	font-weight: bold;
	font-family: "Verdana", sans-serif;
	}
f
/* WARNING */
.warning_msg, .wrn_msg{
	color: #ff6600;
	font-size: 90%;
	font-weight: bold;
	font-family: "Verdana", sans-serif;
	}
/* CAUTION */
.caution_msg, .cau_msg{
	color: #ff6600;
	font-size: 90%;
	font-family: "Verdana", sans-serif;
	}
	
/* RESULT */
.normal_msg, .nrm_msg{
	color: #666666;
	font-size: 90%;
	font-family: "Verdana", sans-serif;
	text-align: center;
	}
/********************************************************************/

.err_box, .wrn_box, .nrm_box{
	border: 1px solid;
	margin: 10px;
	padding:10px 10px 10px 10px;
	font-weight:bold;
	font-family:"Verdana", sans-serif;
	font-size:90%;
}
.nrm_box {
	color: #333333;
	background-color: #FEEFB3;
}
.wrn_box {
	color: #ff3300;
	background-color: #ffbb99;
}
.err_box {
	color: #cc0000;
	background-color: #ff9999;
}

.eagle_box {
	border: 1px solid #0196d6;
	margin: 10px;
	padding:10px 10px 10px 10px;
	font-weight:bold;
	font-family:"Verdana", sans-serif;
	background-color: #e3f7ff;
}

.noprint_box {
	border: 1px solid #ff8040;
	margin: 2px;
	padding:2px;
	font-weight:normal;
	font-family:"Verdana", sans-serif;
	color: #f00;
	background-color: #ffee66;
}

/********************************************************************/
.white_box{
	border: 1px solid #ccc;
	margin: 10px;
	padding:10px 10px 10px 10px;
	border-radius:5px;

	background-color: #fff;
}



.simple_box {
	border: 1px solid #4ebadb;
	margin: 0px;
	padding:2px;
	font-weight:normal;
	font-family: Consolas, 'Courier New', Courier, Monaco, monospace;
	font-size:12px;
	line-height:1.2em;
	color: #000000;
	background-color: #eeffee;
}
/********************************************************************/
/* 開発用 */
/********************************************************************/

.todo{
	border: 3px double;
	margin: 5px;
	padding:5px 5px 5px 5px;
	font-weight:bold;
	font-family:"Verdana", sans-serif;
	font-size:100%;
	color: #f00;
	background-color: #fff;
}

.todo:before{ content: "《ToDo》"; }

span.todo{
	border: 1px solid;
	margin: 0;
	padding:0;
	font-weight:normal;
	font-family:"Verdana", sans-serif;
	font-size:90%;
	color: #f00;
	background-color: #fff;
}
.debug {
	border: 1px solid;
	margin: 0px;
	padding:5px 5px 5px 5px;
	font-weight:normal;
	font-family:"Verdana", sans-serif;
	font-size:12px;
	line-height:1.2em;
	color: #00ff00;
	background-color: #003300;
}


input[type=hiddenx]{ 
	color: #20d820;
	background-color: #003300;
	text-shadow: none;
}

/********************************************************************/
/* 汎用表示テーブル */
/********************************************************************/
table.pubTable{
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:1px solid #C1C1C1;
}
table.pubTable caption{
	color:black;
	font-weight:bold;
	text-align:left;
	padding:3px;
	background: #ffffff;
}
table.pubTable thead td {
	
	background:#ffffff;
}

table.pubTable th{
	margin:0 5px 0;
	padding:2px 5px 2px 5px;
	border:1px solid #C1C1C1;
	background:#eeffee;
	color:#444444;
	font-weight:bold;
	font-size:12px;
	vertical-align:middle;
}
table.pubTable td{
	margin:0;
	padding:3px 3px 3px 3px;
	font-size:12px;
	border-left:1px solid #C1C1C1;border-bottom:1px solid #C1C1C1;color:#333333;
	vertical-align:middle;
}

/*table.pubTable thead th {
	margin:3px;
	padding:3px;
	border:1px solid #C1C1C1;
	background:#5b9bd5;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	vertical-align:middle;
}*/


/********************************************************************/
/* 汎用表示テーブル (余白小) */
/********************************************************************/
table.pubTable_s{
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:1px solid #C1C1C1;
}
table.pubTable_s caption{
	color:black;
	font-weight:bold;
	text-align:left;
	padding:1px;
	background: #ffffff;
}
table.pubTable_s thead td {
	
	background:#ffffff;
}

table.pubTable_s th{
	margin: 0;
	padding: 0 3px;
	border:1px solid #C1C1C1;
	background:#eeffee;
	color:#444444;
	font-weight:bold;
	font-size:12px;
	vertical-align:middle;
}
table.pubTable_s td{
	margin:0;
	padding:0 3px;
	font-size:12px;
	border-left:1px solid #C1C1C1;border-bottom:1px solid #C1C1C1;color:#333333;
	vertical-align:middle;
}


/********************************************************************/
/* 汎用表示テーブル (管理者用)*/
/********************************************************************/
table.pubTableAdm{
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:1px solid #c89393;
}
table.pubTableAdm caption{
	color:black;
	font-weight:bold;
	text-align:left;
	padding:3px;
	background: #ffffff;
}
table.pubTableAdm thead td {
	
	background:#ffffff;
}

table.pubTableAdm th{
	margin:0 5px 0;
	padding:2px 5px 2px 5px;
	border:1px solid #c89393;
	background:#ffeeee;
	color:#444444;
	font-weight:bold;
	font-size:12px;
	vertical-align:middle;
}
table.pubTableAdm td{
	margin:0;
	padding:3px 3px 3px 3px;
	font-size:12px;
	border-left:1px solid #c89393;border-bottom:1px solid #c89393;color:#333333;
	vertical-align:middle;
}

/*table.pubTableAdm thead th {
	margin:3px;
	padding:3px;
	border:1px solid #C1C1C1;
	background:#5b9bd5;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	vertical-align:middle;
}*/


/********************************************************************/
/* 汎用表示テーブル1 */
/********************************************************************/
table.pubTable1{
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:1px solid #C1C1C1;
}
table.pubTable1 caption{
	font-weight:bold;
	text-align:left;
	padding:3px;
	background: #99ff99;
}
table.pubTable1 th{
	margin:0 0 5px 0;
	padding:2px 0 2px 5px;
	border:1px solid #C1C1C1;
	background:#99ff99;
	color:#444444;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	vertical-align:middle;
}
table.pubTable1 td{
	margin:0;
	padding:3px 3px 3px 3px;
	font-size:12px;
	border-left:1px solid #C1C1C1;border-bottom:1px solid #C1C1C1;color:#333333;
	vertical-align:middle;
	background-color:#ccffcc;
}

table.pubTable1 thead th {
	margin:3px;
	padding:3px;
	border:1px solid #C1C1C1;
	background:#5b9bd5;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	vertical-align:middle;
}
/********************************************************************/
/* 汎用表示テーブル1 */
/********************************************************************/
table.pubTable2{
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:1px solid #C1C1C1;
}
table.pubTable2 caption{
	font-weight:bold;
	text-align:left;
	padding:3px;
	background: #99ffff;
}
table.pubTable2 th{
	margin:0 0 5px 0;
	padding:2px 0 2px 5px;
	border:1px solid #C1C1C1;
	background:#99ffff;
	color:#444444;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	vertical-align:middle;
}
table.pubTable2 td{
	margin:0;
	padding:3px 3px 3px 3px;
	font-size:12px;
	border-left:1px solid #C1C1C1;border-bottom:1px solid #C1C1C1;color:#333333;
	vertical-align:middle;
	background-color:#ccffff;
}

table.pubTable2 thead th {
	margin:3px;
	padding:3px;
	border:1px solid #C1C1C1;
	background:#5b9bd5;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	text-align:left;
	vertical-align:middle;
}
/********************************************************************/
/* レイアウトテーブル */
/********************************************************************/
table.hidTable{
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:1px none !important;
}
table.hidTable th{
	margin:0 0 5px 0;
	padding:0 5px;
	border:1px none !important;
	background:#ECF5FA;
	color:#333333;
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
}
table.hidTable td{
	margin:0;
	padding:3px;
	border:1px none !important;
	vertical-align:middle;
}
/********************************************************************/
/* レイアウトテーブル2 */
/********************************************************************/
table.layTable{
	margin:0;
	padding:0;
	border-collapse:collapse;
	border: none;
}
table.layTable>td{
	border: none;
	vertical-align:top;
}
/********************************************************************/
/* 汎用表示テーブル1 */
/********************************************************************/
table.alertTable{
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:1px solid #ff0000;
}
table.alertTable caption{
	font-weight:bold;
	text-align:left;
	padding:3px;
	background: #99ff99;
}
table.alertTable th{
	margin:0 5px;
	padding: 2px;
	border:1px solid #ff0000;
	background:#ff0000;
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	vertical-align:middle;
}
table.alertTable td{
	margin:0;
	padding:3px 3px 3px 3px;
	font-size:12px;
	border-left:1px solid #ff0000;border-bottom:1px solid #ff0000;color:#000000;
	vertical-align:middle;
	background-color:#ffffff;
}

/********************************************************************/
/* 汎用表示テーブル2 */
/********************************************************************/
table.blueTable{
	margin:0;
	padding:0;
	border-collapse:collapse;
	border:1px solid #0000ff;
}
table.blueTable caption{
	font-weight:bold;
	text-align:left;
	padding:3px;
	background: #99ff99;
}
table.blueTable th{
	margin:0 5px;
	padding: 2px;
	border:1px solid #0000ff;
	background:#0000ff;
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	vertical-align:middle;
}
table.blueTable td{
	margin:0;
	padding:3px 3px 3px 3px;
	font-size:12px;
	border-left:1px solid #0000ff;border-bottom:1px solid #0000ff;color:#000000;
	vertical-align:middle;
	background-color:#ffffff;
}


/********************************************************************/
/* メニュー用ボタン
/********************************************************************/
input.cb{
  font-size:15px;
  font-weight:bold;
  width:200px;
  height:60px;
}
/********************************************************************/
/* コマンド用ボタン
/********************************************************************/


input.cmd{
  font-size:15px;
  font-weight:bold;
  min-width:150px;
}
input.cs{
  font-size:12px;
  height:25px;
}

input.btn01		{ width:auto; height:auto; color:#fff; background:#de8a4d; text-align:center; border-bottom:1px solid #bc5a21; cursor:pointer }
input.btn02		{ width:auto; height:auto; color:#fff; background:#afc88c; text-align:center; border-bottom:1px solid #7b9e4b; cursor:pointer }


/********************************************************************/
/* 中央寄せ
/********************************************************************/

/* Firefoxなど普通のブラウザ用 */
.center{
	margin: 0 auto;
	text-align:center;
}

.tc{ text-align:center;}
.tl{ text-align:left;}
.tr{ text-align:right;}

.tcn{ white-space: nowrap; text-align:center;}
.tln{ white-space: nowrap; text-align:left;}
.trn{ white-space: nowrap; text-align:right;}

.vt{ vertical-align:top		!important; }
.vm{ vertical-align:middle	!important; }
.vm{ vertical-align:bottom	!important; }

/********************************************************************/
/* リンクボタン
/********************************************************************/
a.btn1 {
   display: block;
   margin: 0.1em;
   padding: 0.3em;
   width: 5em;
   float: left;
   text-decoration: none;
   text-align:center;
   
   background-color: #ffff33;
   color: #000080;
   border-width: 1px;
   border-style: outset;
   border-color: #ffff55;
}
a.btn1:hover {
   background-color: #ffffaa;
   color: red;
   border-style: inset;
   text-decoration: underline;
}

a.btn2 {
   display: block;
   margin: 0.1em;
   padding: 0.3em;
   text-decoration: none;
   text-align:center;
   
   background-color: #eeffee;
   color: #000080;
   border-width: 1px;
   border-style: outset;
   border-color: #66ff66;
}
a.btn2:hover {
   background-color: #99ff99;
   color: #000;
   border-style: inset;
   text-decoration: none;
}
.btnL {
    background-color: rgb(0, 127, 255);
    border: 1px solid rgb(0, 127, 255);
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 108%;
    padding: 5px 10px 2px;
    vertical-align: middle;
    white-space: nowrap;
}
/********************************************************************/
/* ログイン画面
/********************************************************************/
body#login{
  background:#fafafa;
}
img.logo{
	margin:150px auto 40px auto;

}
.loginBox{
	width:300px;
	margin:0 auto;
	border:1px solid #ddd;
	border-radius: 10px;
	background: #fff;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
	padding:15px 30px;
	text-align:left;
	color:#666;
}

.loginBox p{
	width:100%;
}

.loginBox input[type=text]{
	background:#fafafa;
	font-size: 24px;
    padding: 3px;
    width: 100%;
    border: 1px solid #ddd;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07) inset;
    color: #333;
    box-sizing: border-box;
}

.loginBox input[type=password]{
	background:#fafafa;
	font-size: 24px;
    padding: 3px;
    width: 100%;
    border: 1px solid #ddd;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07) inset;
    color: #333;
    box-sizing: border-box;
}
/********************************************************************/
/* そのた
/********************************************************************/
.attention{
	border: 1px solid #ccc;
	margin : 3px;
    padding: 2px 5px;
	color:white;
	background:#ff3333;
}
.attention:hover {
   background-color: #aa0000;
   color: white;
}


/********************************************************************/
/* 等幅フォント
/********************************************************************/
pre, code, var, samp, kbd, .mono {
    font-family: 'ＭＳ ゴシック', Consolas, 'Courier New', Courier, Monaco, monospace;
}

label.rc {
	white-space: nowrap;
	padding: 0 10px;
    background-color: #f2f2f2;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
}

.btnImg{
	white-space:nowrap;
	border: 0px;
	background-color:transparent;
	text-indent:9999px;
	cursor:pointer;
}
	.btnImg.yes{
		width: 25px;
		height: 25px;
		background: url(../img/common/common.png) 0 -32px no-repeat;
	}
	.btnImg.no{
		width: 25px;
		height: 25px;
		background: url(../img/common/common.png) 0 0 no-repeat;
	}
	.btnImg.publicOn{
		/display:block;
		/margin:0 auto;
		width: 70px;
		height: 25px;
		background: url(../img/common/common.png) 0 -64px no-repeat;
	}
	.btnImg.publicOff{
		/display:block;
		/margin:0 auto;
		width: 70px;
		height: 25px;
		background: url(../img/common/common.png) 0 -95px no-repeat;
	}
	table .btnImg.yes,
	table .btnImg.no{
		/display:block;
		/margin:0 auto;
		width: 25px;
		height: 25px;
	}



/********************************************************************/
/* flexbox
/********************************************************************/
.flex{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: flex-start;
}
/********************************************************************/
/* flexbox 等幅
/********************************************************************/
.flexb{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: flex-start
    justify-content: space-between; 
}


/********************************************************************/
/* レスポンシブ対応flexbox
/********************************************************************/
.flexr {
	display: flex;
	flex-wrap: wrap;
	padding: 0.4em;
	margin: 0 0 2em;
}

.flexr > div {
	padding: 1em;
	flex: 1 0 200px;
	margin: 0.4em;
}

